Error

two or more packages specified (libmigemo1 libsane-extras)